body {
  color: #000 !important; }
  body a {
    color: #000 !important; }
    body a:hover {
      color: #000 !important;
      text-decoration: underline; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  color: #000 !important; }

.logo.logo-color {
  display: none !important; }
  .logo.logo-sw.logo-gross {
    display: block; }
  .logo.logo-sw.logo-klein {
    display: none; }
  @media only screen and (max-width: 768px) {
    .logo.logo-sw.logo-gross {
      display: none; }
    .logo.logo-sw.logo-klein {
      display: block; } }

.kachel .kachel-header .kachel-title {
  background-color: #fff !important;
  color: #000 !important;
  opacity: 1 !important; }

.footer-container, .bg-dark, .bg-black {
  background-color: #000 !important;
  color: #fff !important; }
  .footer-container a, .bg-dark a, .bg-black a {
    color: #fff !important; }
    .footer-container a:hover, .bg-dark a:hover, .bg-black a:hover {
      color: #fff !important;
      text-decoration: underline; }
  .footer-container h1, .bg-dark h1, .bg-black h1, .footer-container h2, .bg-dark h2, .bg-black h2, .footer-container h3, .bg-dark h3, .bg-black h3, .footer-container h4, .bg-dark h4, .bg-black h4, .footer-container h5, .bg-dark h5, .bg-black h5, .footer-container h6, .bg-dark h6, .bg-black h6, .footer-container .h1, .bg-dark .h1, .bg-black .h1, .footer-container .h2, .bg-dark .h2, .bg-black .h2, .footer-container .h3, .bg-dark .h3, .bg-black .h3, .footer-container .h4, .bg-dark .h4, .bg-black .h4, .footer-container .h5, .bg-dark .h5, .bg-black .h5, .footer-container .h6, .bg-dark .h6, .bg-black .h6 {
    color: #fff !important; }

.footer-container .socialnavi .nav-item {
  background-color: #fff; }
  .footer-container .socialnavi .nav-item > a {
    color: #000 !important; }

.widget {
  background-color: #000 !important;
  color: #fff !important; }
  .widget h1, .widget h2, .widget h3, .widget h4, .widget h5, .widget h6 {
    color: #fff !important; }

.frame.frame-frame-1 {
  -webkit-box-shadow: none !important;
  box-shadow: none !important; }
.frame.frame-layout-3, .frame.frame-layout-4, .frame.frame-layout-5 {
  background: none;
  background-color: #000;
  color: #fff !important; }
  .frame.frame-layout-3 p a, .frame.frame-layout-4 p a, .frame.frame-layout-5 p a {
    color: #fff !important; }

.header-element .header-element-title h1 {
  background-color: #000 !important; }

.headerslider .owl-carousel .item .slider-caption {
  background-color: #000 !important; }
  .headerslider .owl-carousel .item .slider-caption h6, .headerslider .owl-carousel .item .slider-caption h5, .headerslider .owl-carousel .item .slider-caption .h5, .headerslider .owl-carousel .item .slider-caption .h6 {
    color: #fff !important; }

.navbar .without-dropdown.active > a, .navbar .without-dropdown > a:hover, .navbar .dropdown.active > a, .navbar .dropdown > a:hover {
  border-color: #000 !important; }

.btn {
  color: #000 !important;
  border-color: #000 !important; }
  .btn:hover {
    background-color: transparent !important;
    border-color: transparent !important; }
  .btn.btn-reverse {
    background-color: #000 !important;
    color: #fff !important;
    border-color: #fff !important; }
    .btn.btn-reverse:hover {
      background-color: transparent !important;
      border-color: transparent !important; }
  .btn [class^="icon-"], .btn [class*=" icon-"] {
    background-color: #000 !important;
    color: #fff !important; }
    .btn [class^="icon-"]:before, .btn [class*=" icon-"]:before {
      color: #fff !important; }
  .btn [class^="icon-Icons_Web_Kontrast"], .btn [class*=" icon-Icons_Web_Kontrast"] {
    background-color: transparent !important;
    color: #000 !important; }
    .btn [class^="icon-Icons_Web_Kontrast"]:before, .btn [class*=" icon-Icons_Web_Kontrast"]:before {
      color: #000 !important; }

.tx-felogin-pi1 input[type="submit"], .tx-kesearch-pi1 input[type="submit"] {
  background-color: #fff !important;
  color: #000 !important; }

.widget .front, .widget .front-ohne-flip {
  background-color: #000 !important; }

.modal .modal-dialog .modal-content .modal-header {
  background-color: #000 !important;
  color: #fff !important; }
  .modal .modal-dialog .modal-content .modal-header h5 {
    color: #fff !important; }
  .modal .modal-dialog .modal-content .modal-header .close {
    color: #fff !important; }

.carousel-nav .owl-dots > li.owl-dot {
  color: #000 !important; }

.owl-controls .owl-dots .owl-dot {
  background-color: #000 !important;
  border: 1px solid #000 !important; }
  .owl-controls .owl-dots .owl-dot.active {
    background-color: #fff !important;
    border: 1px solid #fff !important; }
.owl-controls .button {
  background-color: #000 !important; }

.header-element h1, .header-element h2, .header-element h3, .header-element h4, .header-element h5, .header-element h6 {
  background-color: #000 !important;
  color: #fff !important; }

blockquote {
  color: #000 !important; }
  blockquote:before {
    color: #000 !important; }

#search-tabs .nav-item .nav-link {
  background-color: #000 !important;
  color: #fff !important; }
  #search-tabs .nav-item .nav-link.active {
    background-color: #fff !important;
    color: #000 !important; }

.form-control {
  border-color: #000 !important; }

figure.image, .mediathek .item, .news-single .mediaelement {
  position: relative; }
  figure.image .figcopyright, .mediathek .item .figcopyright, .news-single .mediaelement .figcopyright {
    background-color: white;
    color: #000; }
